How to install libdiet-dagda2.8 on Debian Unstable (Sid)